/* WATERBED CSS */

/* COLOURS
PX TO EMS
2px = 0.125em
10px = 0.625em
12px = 0.750em
16px = 1.000em
20px = 1.250em
30px = 1.875em
40px = 2.500em

Aqua blue #1eabe1
Tan #ebac77
Greeny Blue #007095
Royal Blue #254b7c

*/

@import url(http://fonts.googleapis.com/css?family=Roboto:400,700);

/*CKEDITOR BACKGROUND WHITE, LIST WHITE IN FIREFOX*/
body.cke_show_borders,.cke_panel_block,.cke_panel_listItem { background:#fff; }
.rteindent4 { margin-left: 160px; }

/* GENERAL*/ 
body { width: 100%; font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #333; background: #e2e2e2; font-size: 12px; line-height:1.5; margin: 0px; padding: 0px;
 background: url('images/body_bg.png') repeat-x;}

h1 { font-family: 'Roboto', Arial, Hevetica; font-size: 22px; color:#007095; margin: 0px 0px 10px 0px; }
h2 { font-family: 'Roboto', Arial, Hevetica; font-size: 18px; color:#007095; margin: 0px 0px 10px 0px; }
h3 { font-family: 'Roboto', Arial, Hevetica; font-size: 16px; color: #007095; margin: 0px 0px 4px 0px; font-weight: normal;}
h4 { font-family: 'Roboto', Arial, Hevetica; font-size: 14px; color: #007095; margin: 20px 0px 2px 0px; font-weight: normal;}

/*border not around image*/
.tick img { border: none !important; margin: 0px !important; }
#main img { border: 5px solid #e2e2e2; margin: 10px; }

p { font-size: 12px; line-height: 1.5; margin: 6px 0px; }

a { color: #254b7c; text-decoration:none; }
a:hover, a:active { text-decoration:underline; }

ul li { font-size: 12px; }
tbody { border: none; }
td { padding: 6px 0px; vertical-align: top;}

/*LAYOUT */
#container { margin: 0px auto; padding: 0px; width: 920px; }
#main-container { margin: 0px auto; padding: 0 px; width: 920px; background-color: #fff;
-webkit-border-radius: 20px 20px 20px 20px; -moz-border-radius: 20px 20px 20px 20px; border-radius: 20px 20px 20px 20px; }

#skip-link { position: absolute; }
#page-title { display: none; }
.breadcrumb .nolink { font-family: Verdana, Arial, Helvetica, Sans-Serif; color: #333; background: #e2e2e2; font-size: 12px; line-height:1.5; margin: 0px; padding: 0px; }

/* MAIN*/
#sidebar-first{ display: inline-block; padding: 0px; margin: 0px; width: 240px; float: left; }
.one-sidebar #main { float: left; width: 650px; margin: 0px; padding: 6px 0px 20px 20px; background-color: #fff; }
#main-body { margin: 16px 0px; }


/*HEADER*/
#header { height: 100px; width: 920px; }
#logo img { }

/*SLIDESHOW*/
#slideshow { background: #e2e2e2; height: 308px; }
#slideshow img { padding: 4px; }

/*NAVIGATION*/
#navigation { z-index: 100; position: relative; height: 40px; margin: 0px 4px 8px 4px; margin-top: -40px; background: #333;
filter:alpha(opacity=80); -ms-filter:”alpha(opacity=80)”; -moz-opacity:.8; -khtml-opacity: .8; opacity: .8; }

/*MAIN menu*/
#block-menu-block-3 { float: right; }

#block-menu-block-3 ul { margin: 0; padding: 0; }
#block-menu-block-3 ul li { display: inline-block; margin: 0; padding: 0px;  border-left: 1px solid #ebac77; }
#block-menu-block-3 a { text-transform: uppercase; display: block; font-family: 'Roboto', Arial, Hevetica; padding: 6px 20px; font-size: 16px; color: #fff; text-decoration: none;  }
#block-menu-block-3 a:hover { color: #ebac77;  }
#block-menu-block-3 a.active { color: #ebac77; }


/*SECONDARY MENU*/
/*titles*/
#block-menu-block-1 span { font-family: 'Roboto', Arial, Hevetica; font-size: 18px; color: #254b7c; margin: 4px 0px 4px 10px; font-weight: normal;}
#block-menu-block-1 ul { background: #1eabe1; width: 196px; border: 4px solid #e2e2e2; margin: 0px; padding: 0px 10px 10px 10px;  }
#block-menu-block-1 ul li { text-transform: uppercase; margin: 0; padding: 6px 0px; list-style-type: none; list-style-image: none;}
/*second level*/

*#block-menu-block-1 ul li ul { border: none; width: 176px; }
#block-menu-block-1 ul li ul li { text-transform: none; border-bottom: 1px dotted #fff; list-style-position: inside; text-indent: -16px; padding-left: 20px; margin: 0;
font-family: 'Roboto', Arial, Helvetica, sans-serif; font-size: 16px; color: #fff line-height: 24px; list-style-image: url('images/square-bullet.png'); }

#block-menu-block-1 ul li li a:hover { color: #007095 !important; text-decoration: none; }
#block-menu-block-1 ul li li.active a { color: #007095 !important; }
#block-menu-block-1 ul li li a:active { color: #007095 !important; }
#block-menu-block-1 ul li li:hover { list-style-image: url('images/arrow-bullet.png')!important; background: #C2E2F6; }			
#block-menu-block-1 ul li li.active { list-style-image: url('images/arrow-bullet.png')!important; background: #C2E2F6; }
#block-menu-block-1 ul li li a { color: #ffffff; }


/* CHOOSING A WATERBED, PRICING, ETC*/
.blue-table table { border: 1px solid #254b7c; }
.blue-table tbody { border: 1px solid #254b7c; }
.blue-table th { border-bottom: 1px solid #254b7c; padding: 4px 10px; background: #e2e2e2; color: #254b7c; text-align: center; }
.blue-table tr.heavy { border-bottom: 2px solid #254b7c; }
.blue-table td { padding-left: 10px; }

#block-menu-block-2 { float: right; }
#block-menu-block-2 ul { margin: 0; padding: 0; }
#block-menu-block-2 ul li { height: 30px; display: inline-block; margin: 0; padding: 0px;  }
#block-menu-block-2 a { display: block; background: #C2E2F6; font-family: 'Roboto', Arial, Hevetica; padding: 6px 20px; font-size: 14px; color: #007095; text-decoration: none;  }
#block-menu-block-2 a:hover { color: #fff; background: #1eabe1; }
#block-menu-block-2 a.active { color: #fff; background: #1eabe1; }

/*FAQs bottom menu*/
#block-menu-block-4 { float: right; }
#block-menu-block-4 ul { margin: 0; padding: 0; }
#block-menu-block-4 ul li { height: 30px; display: inline-block; margin: 0; padding: 0px;  }
#block-menu-block-4 a { display: block; background: #C2E2F6; font-family: 'Roboto', Arial, Hevetica; padding: 6px 20px; font-size: 14px; color: #007095; text-decoration: none;  }
#block-menu-block-4 a:hover { color: #fff; background: #1eabe1; }
#block-menu-block-4 a.active { color: #fff; background: #1eabe1; }


/*WEBFORM*/
#webform-client-form-22 { font-size: 11px; }

#webform-client-form-22 #webform-component-name { }
#webform-client-form-22 #webform-component-name label { display: inline-block;  width: 100px; }
#webform-client-form-22 #webform-component-name input { width: 200px; }

#webform-client-form-22 #webform-component-company { }
#webform-client-form-22 #webform-component-company label {display: inline-block; width: 100px; }
#webform-client-form-22 #webform-component-company input { width: 200px; }

#webform-client-form-22 #webform-component-email { }
#webform-client-form-22 #webform-component-email label { display: inline-block; width: 100px; }
#webform-client-form-22 #webform-component-email input { width: 200px; }

#webform-client-form-22 #webform-component-phone { }
#webform-client-form-22 #webform-component-phone label { display: inline-block; width: 100px; }
#webform-client-form-22 #webform-component-phone input { width: 200px; }

#webform-client-form-22 #webform-component-comments {  }
#webform-client-form-22 #edit-submit { float: right; }

/* FOOTER --------------------------------*/
#footer-wrapper { width: 100%; background-color: #007095; border-top: 4px solid #e2e2e2; }
#footer { margin: 0px auto; width: 920px; min-height: 120px; padding: 10px 10px; font-size: 12px; color: #fff; }
#footer a { color: #b7d900; }
 
/**
 * OTHER
 */	

/* menus and item lists 

.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}



ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0 1em 0 0;
}
*/
/* admin tabs */

.tabs-wrapper {
  border-bottom: 1px solid #333;
  margin: 0 0 1.4375em;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5em;
  margin: 0;
  padding: 0 1em;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/**
 * 7.NODES
 */

.node {
  margin-bottom: 1.5em;
}

/* tags */

.field-name-field-tags {
  margin: 0 0 1.5em;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/* profile */

.profile {
  margin: 1.5em 0;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.profile dd {
  margin-bottom: 1.5em;
}

.password-parent {
  width: 36em;
}

/**
 * 11.CSS SUPPORT
 *
 * Built-in classes:
 * .clearfix                            | contain floats
 * .element-invisible                   | hide element visually
 * .element-invisible.element-focusable | allow element to be focusable when navigated to via keyboard
 * .element-hidden                      | hide visually and from screenreaders
 */
 
/* clear floats */
.clear { clear: both; }

/* display block */
.display-block { display: block; }